:root{
	--fontgeneral: 'Open sans', sans-serif;
}

body {
  --backgroundcolor: #d3d4da;
  --color: #333333;
  --primarycolor: #2F4F88;
  --purewhite: #FFFFFF;
  --pureblack: #000000;
  --focussection: #F5F5F5;
  --widgetbg: #D1D1D1;
  --titlewithbg: #FFFFFF;
  background: var(--backgroundcolor);
  color: var(--color);
}

body.darkmode {
  --backgroundcolor: #0c0c0c;
  --purewhite: #000000;
  --pureblack: #FFFFFF;
  --color: #FEFEFE;
  --primarycolor: #DEDEDE;
  --focussection: #323131;
  --widgetbg: #323131;
  --titlewithbg: #2F4F88;
  background: var(--backgroundcolor);
  color: var(--color);
}

body.body2022 div{
	box-sizing: border-box;
}

.fondobianco2022{
	background: var(--purewhite);
}

a#skinClick {
    max-width: 98vw;
	margin:auto;
}

.pubblicita2022wrapper{
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	margin-bottom: 30px;
}

.pubblicita2022wrapper.banner300x250{
	height: 250px;
}

.pubblicita2022wrapper.banner300x600{
	height: 600px;
}

.widget2022{
	margin-bottom: 18px;
}

.forecastwrapper{display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 10px; font-family: 'Open sans',sans-serif;}
.meteoitem{text-align: center; font-size: 0.8rem; text-transform: uppercase; padding-top: 10px; padding-bottom: 20px; position: relative;}
.meteoitem .date{font-weight: 600;}
.meteoitem .icon{width: 50px; height: auto; margin-left: auto; margin-right: auto;}
.meteoitem .weather{line-height: 1.1; color:var(--primarycolor); font-weight: 600; }
.temperature {position: absolute; bottom: 0px; width: 100%; text-align: center;}
.temperature .min{color: var(--primarycolor)}
.temperature .max{color: #ef0a0a}
.widget2022.meteo .content{padding: 10px; background-color: var(--widgetbg)}

.contenitore.fondobianco a:hover {
    color: inherit!important;
    text-decoration: none;
}

.fascia.fondomenu.menublu.fisso, .fascia.fondomenu.menublu.fisso .contenitore{
	height: 70px;
}

.contenitore{
	width: 100%!important;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

body.body2022 .articolo.medio .titolo{
    font-family: var(--fontgeneral);
	font-size: 1.1em;    
}

.focusmobile{
	display:none;
}

@media screen and (max-width: 1023px){
	.menublu .social{display: none!important;}
	.logo img{max-width:150px; margin-top:15px}
}

@media screen and (max-width: 768px){
	.focusmobile{
		display:block;
	}
	
	#menuprincipale {display: block!important;}
	.menublu .menu ul li a{
		font-size: 11px!important;
	}
	.menu ul li{
		padding: 1.8em 0.2em 0 0.2em!important;
	}
}

img.mobile{
	display: none;
}

@media screen and (max-width: 767px){
	#menuprincipale, .menublu .social{
		display: none!important;
	}
	img.mobile{
		display: inline-block;
	}

	img.desktop{
		display: none;
	}
}

.menumobile{
	display: none;
}

.hamburger{
	display: none!important;
}

@media screen and (max-width: 767px){

	body{
		background-color: #FFFFFF;
		font-size: 110%;
	}

	.mobilecheck{display: none;}

	.nomobile{
		display: none;
	}

	.hamburger{
		display: block!important;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 0px;
	}

	.menumobile{
		width: 100%;
		background-color: var(--primarycolor);
		color: #FFFFFF;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-top: 5vh;
		padding-bottom: 5vh;
		display: none;
	}

	.menumobile ul{
		list-style: none;
		text-align: center;
	}

	.menumobile ul li{ 
		margin-top: 0px;
		margin-bottom: 5px;
		border-bottom: solid 1px rgba(255,255,255,0.2);
	}

	.menumobile ul li:last-child{ 
		border-bottom: none;
	}

	.menumobile ul li a{ 
		display: block;
		padding: 10px 20px;
		color: #FFFFFF;
		text-transform: uppercase;
		text-shadow: 0px 3px 0px #000000;
		font-weight: 700;
		font-family: var(--fontgeneral);
	}

	.menumobile .logos{
		display: flex;
		width: 40%;
		flex-direction: row;
		justify-content: space-between;
		margin-top: 5vh;
		margin-left: auto;
		margin-right: auto;
	}

	.fondomenu{
		height: 70px;
		display: flex;
		align-items: center;
		box-sizing: border-box;
		padding-left: 12px;
		padding-right: 12px;
	}
	.ombramenu{
		display: none;
	}
	.logo img{
		max-width: 50vw;
	}
	.fondosearch{display: none;}

	#skin{
		display: none;
	}

	a#skinClick{
		display: none;
	}

	#skinmobile{

	}

	.fascia.fondofooter {
	    height: auto!important;
	    overflow: visible;
	}

	.fascia.fondofooter.menublu{display: block; background: var(--primarycolor)!important;}

	.fondofooter div.footerflex {
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    padding-top: 10px!important;
	    padding-bottom: 10px!important;
	}

	.footerflex .footercol1, .footerflex .footercol2, .footerflex .footercol3 {
	    flex: 0 0 100%!important;
	    padding: 20px!important;
	    margin-bottom: 18px;
	    text-align: center!important;
	    font-size: 14px!important;
	}

	.corpo {
	    padding-top: 0;
	}

	.sidebar{
		margin-left: auto;
		margin-right: auto;
	}

	.mobilewidgetwrapper{width: 100%; padding-top: 20px; padding-bottom: 20px; background-color: #E9E9E9;}
	.mobilewidgetwrapper.whitebg{background-color: #f8f8f8;}
	.mobilewidgetwrapper .mobilewidget{width: 300px; margin: auto;}


}


#skin{
	position: fixed!important;
}


.flexmain{
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: space-between;
}

	.flexmain .colonnamain{
		flex: 0 0 66.666%;
	}

	.flexmain .colonnamain .contenutocolonna{
		margin: 18px 0px 18px 18px;
	}

	.flexmain .sidebar	{
		flex: 0 0 33.333%;
	}

@media screen and (max-width: 920px){
	.flexmain .sidebar	{
		transform: scale(0.8);
		transform-origin: top left;
		background-color: #FFFFFF;
	}	
}

@media screen and (max-width: 767px){
	.flexmain .sidebar	{
		transform: scale(1);
		transform-origin: top left;
	}	
}

.fbsharebutton{
	margin-left:40px; margin-right:40px; width:80px; display: inline;
}

@media screen and (max-width: 767px){
	.flexmain{
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;
		flex-direction: column;
	}

	.flexmain .colonnamain{
		flex: 0 0 100%;
	}

	.flexmain .sidebar	{
		flex: 0 0 100%;
	}

	.flexmain .colonnamain .contenutocolonna{
		margin: 0;
	}

	.col_print{
		display: none;
	}

	.fbsharebutton{
		margin-left:0px; margin-right:20px; width:80px; display: inline;
	}

}



.vc{
	z-index: 4; /* è il tasto play per il video */
}

.articololista2022 .intestazione b{
	text-transform: capitalize;
}

.fondosearch.desktop{
	height: 104px;
}

/* ULTIMORA IN ALTO */
.ultimora2022wrapper{
	padding: 18px;
}

.ultimora2022{
	background-color: #E30000;
	color: #FFFFFF;
	font-family: var(--fontgeneral);
	padding: 18px;
	font-weight: 700;
	flex: 0 0 100%;
}

@media screen and (max-width: 767px){
	.ultimora2022wrapper{
		padding: 0px;
		margin-top: 9px;
	}

	a#skinClick{
		display: block;
		margin-top: 3px;
		position: relative!important;
		height: auto;
	}

	
}


.focussection{
	padding: 18px;
	background-color: var(--focussection);
	box-sizing: border-box;
	margin-bottom: 18px;
}

@media screen and (max-width: 767px){
	.focussection {
		margin-top: 27px;
	    padding: 0px;
	    background-color: var(--focussection);
	    box-sizing: border-box;
	    margin-bottom: 18px;
	}

}

.articololista2022{
	margin-bottom: 18px;
}

.nobottommargin{
	margin-bottom: 0!important;
}

.articoloprimopiano{width: 100%; height: 0; padding-bottom: 56.25%; position: relative;}

.articoloprimopiano .primopianolabel{
	position: absolute;
	z-index: 3;
	background-color: #0094DD;
	color: #FFFFFF;
	font-family: var(--fontgeneral);
	font-weight: 700;
	display: inline-block;
	padding: 5px 20px;
	font-size: 1.2em;
	left: 50%;
    transform: translate(-50%, -100%);
    pointer-events: none;
}

.articoloprimopiano .speciallabel{
	position: absolute;
	z-index: 4;
	background-color: #E30000;
	color: #FFFFFF;
	font-family: var(--fontgeneral);
	font-weight: 700;
	display: inline-block;
	padding: 5px 20px;
	font-size: 1.0em;
	left: 0%;
	top: 20px;
	pointer-events: none;
}

.articoloprimopiano .immagine{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	overflow: hidden;
	z-index: 1;
}

.articoloprimopiano .immagine img{
	margin: 0!important;
	width: 100%!important;
	height: 100%!important;
	object-fit: cover;
	object-position: 50% 50%;
	display: block;
}

.articoloprimopiano .immagine:after{
	position: absolute;
	z-index: 2;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	pointer-events: none;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.005) 100%);
	content: '';
}

.articoloprimopiano .articoloinfo{
	pointer-events: none;
	position: absolute;
	color: #FFFFFF;
	z-index: 5;
	bottom: 0;
	left: 0;
	padding: 9px 9px 12px 9px;
	font-family: var(--fontgeneral);
}

.articoloprimopiano .articoloinfo .intestazione{
	font-size: 0.9em;
}

.articoloprimopiano .articoloinfo .intestazione:after{
	display: block;
	width: 25px;
	content: '';
	height: 1px;
	background-color: #FFFFFF;
	margin-bottom: 9px;
	margin-top: 5px;
}

.articoloprimopiano .articoloinfo .intestazione b{
	font-weight: 700;
}

.articoloprimopiano .articoloinfo .titolo{
	font-weight: 700;
	font-size: 2em;
	line-height: 1;
}

@media screen and (max-width: 767px){
	.articoloprimopiano .primopianolabel {
	    padding: 2px 20px;
	    font-size: 0.8em;
	    transform: translate(-50%, -100%);
	}

	.articoloprimopiano .speciallabel {
	    padding: 2px 10px;
	    font-size: 0.8em;
	    top: 20px;
	}

	.articoloprimopiano .articoloinfo .titolo {
	    font-size: 1.6em;
	    line-height: 1;
	}
}

.focuscolswrapper{
	display: flex;
	flex-wrap: nowrap;
	align-items: stretch;
	justify-content: space-between;
	margin-bottom: 18px;
}

@media screen and (max-width: 767px){
	.focuscolswrapper {
	    display: flex;
	    flex-wrap: wrap;
	    flex-direction: column-reverse;
	    align-items: center;
	}

	.focuscolswrapper > div{
	    flex:  0 0 100%;
	}

	.focuscolswrapper .focusmobile{
		margin-top: 36px;
	}
}

/* ARTICOLO FOCUS 2022 */
.altrefocuscol{
	flex: 0 0 66%;
	padding-top: 9px;
	padding-left: 18px;
}

.articolofocus.articololista2022{
	margin-bottom: 27px;
}

.nobottommargin .articolofocus.articololista2022{
	margin-bottom: 0px;
}

.articolofocus.articololista2022 a{
	display: block;
}

.articolofocus.articololista2022 .immaginewrapper{
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
	position: relative;
	margin-top: 9px;
}

.articolofocus.articololista2022 .immaginewrapper .immagine{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
}

.articolofocus.articololista2022 .immaginewrapper .immagine img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: 50% 50%;
	margin: 0!important;
}

.articolofocus.articololista2022 .articoloinfo{
	font-family: var(--fontgeneral);
	color: var(--primarycolor);
}

.articolofocus.articololista2022 .articoloinfo .intestazione{
	font-size: 0.8em;
	font-family: var(--fontgeneral);
}

.articolofocus.articololista2022 .articoloinfo .intestazione:after{
	display: block;
	width: 25px;
	content: '';
	height: 1px;
	background-color: var(--primarycolor);
	margin-bottom: 5px;
	margin-top: 3px;
}

.articolofocus.articololista2022 .articoloinfo .intestazione img{vertical-align: -2px;}

.articolofocus.articololista2022 .articoloinfo .titolo{
	font-size: 1.5em;
	font-family: var(--fontgeneral);
	font-weight: 700;
	line-height: 1.1;
}

.finefocusmobile{
	display: none;
}

@media screen and (max-width: 767px){
	.altrefocuscol {
	    padding-top: 9px;
	    padding-left: 18px;
	    padding-right: 18px;
	}

	.articolofocus.articololista2022 {
	    margin-bottom: 36px;
	}

	.articolofocus.articololista2022 .articoloinfo .titolo {
	    font-size: 1.2em;
	}

	.finefocus{
		display: none;
	}

	.finefocusmobile{
		display: block;
		margin-left: -18px;
		margin-right: -18px;
	}
}

/* ARGOMENTI HOME */
.argomentohome{
	width: 100%;
}

.argomentohome_title{
	background-color: var(--primarycolor);
	text-align: left;
	font-family: var(--fontgeneral);
	font-weight: 700;
	color: var(--titlewithbg);
	padding: 5px 18px;
	margin-bottom: 18px;
	font-size: 18px;
	text-transform: capitalize;
}

.argomentohome_title a{
	color: inherit;
	font-weight: 700;
}

.argomentohome_title a:hover{
	color: inherit;
	font-weight: 700;
}

.argomentohome .wah_mainflex{
	display: flex;
}

.argomentohome.template2022_1 .wah_mainflex{
	flex-wrap: wrap;
}

.argomentohome.template2022_2 .wah_mainflex, .argomentohome.template2022_3 .wah_mainflex{
	flex-wrap: wrap;
}

.argomentohome .wah_mainflex .wah_mainarticlewrapper{
	flex: 0 0 100%;
	padding-right: 0px;
}

.argomentohome.template2022_2 .wah_mainflex .wah_mainarticlewrapper, .argomentohome.template2022_3 .wah_mainflex .wah_mainarticlewrapper{
	flex: 0 0 100%;
	padding-right: 0px;
}

.argomentohome .wah_mainflex .wah_otherarticleswrapper{
	flex: 0 0 100%;
}

.argomentohome.template2022_1 .wah_mainflex .wah_otherarticleswrapper{
	flex: 0 0 100%;
	display: grid;
	gap: 18px;
	grid-template-columns:1fr 1fr;
}

.argomentohome.template2022_2 .wah_mainflex .wah_otherarticleswrapper{
	flex: 0 0 100%;
	display: grid;
	gap: 18px;
	grid-template-columns:1fr 1fr 1fr;
}

.argomentohome.template2022_3 .wah_mainflex .wah_otherarticleswrapper{
	flex: 0 0 100%;
	display: grid;
	gap: 18px;
	grid-template-columns:1fr 1fr 1fr 1fr;
}


.argomentohome.template2022_3 .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022{
	/*
	flex: 0 1 100%;
	padding-right: 0px;
	padding-left: 0px;
	*/
}

.argomentohome.template2022_2 .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022:last-child, .argomentohome.template2022_3 .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022:last-child{
	/*padding-right: 0;*/
}

.argomentohome .wah_mainflex .articolofocus.articololista2022 .immaginewrapper {
    margin-top: 0px;
    margin-bottom: 9px;
}

.argomentohome .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022 .immaginewrapper {
    padding-bottom: 56.25%;
}

.argomentohome .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022 .intestazione {
    font-size: 0.65em;
}
.argomentohome .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022 .titolo  {
    font-size: 1.0em;
}

@media screen and (max-width: 767px){

	.argomentohome .articolofocus.articololista2022 {
	    margin-bottom: 18px;
	}

	.argomentohome .wah_mainflex{
		flex-direction: column;
		flex-wrap: wrap;
	}
	.argomentohome .wah_mainflex .wah_mainarticlewrapper {
	    flex: 0 0 100%;
	    padding-right: 18px!important;
	    padding-left: 18px!important;
	}

	.argomentohome .wah_mainflex .wah_otherarticleswrapper, .argomentohome.template2022_3 .wah_mainflex .wah_otherarticleswrapper {
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	    gap: 18px;
	    padding-left: 18px!important;
	    padding-right: 18px!important;
	}

	.argomentohome.template2022_2 .wah_mainflex .wah_otherarticleswrapper {
	    flex: 0 0 100%;
	    padding-right: 0px;
	    display: flex;
	    flex-direction: column;
	    flex-wrap: wrap;
	    gap: 0;
	    grid-template-columns: none;
	}

	.argomentohome.template2022_2 .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022{
		margin-bottom: 18px;
	}

	.argomentohome.template2022_2 .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022 a {
		display: flex;
		flex-wrap: nowrap;
	}
	.argomentohome .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022 .immaginewrapper {
	    padding-bottom: 0;
	    height: auto;
	    padding-right: 18px;
	    margin-bottom: 9px;
	    flex: 0 0 50%;
	}

	.argomentohome .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022 .immaginewrapper .immagine{
	    width: 100%;
	    position: relative;
	    height: 0px;
	    overflow: hidden;
	    padding-bottom: 56.25%;
	}

	.argomentohome .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022 .immaginewrapper .immagine img{
	    position: absolute;
	}
	.argomentohome .wah_mainflex .wah_otherarticleswrapper .articolofocus.articololista2022{
	    margin-bottom: 0px;
	}
}


.wah_maingrid.coln2{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 18px;
}

@media screen and (max-width: 767px){
	.wah_maingrid.coln2 {
	    display: grid;
	    grid-template-columns: 1fr;
	    gap: 18px;
	    margin-bottom: 18px;
	}
}

/* SPECIALE */
.specialehome{
	padding: 18px;
	margin-bottom: 27px;
}

.specialehome .specialetitle{
	font-size: 24px;
	font-family: var(--fontgeneral);
	margin-bottom: 9px;
	font-weight: 700;
	line-height: 1;
}

.specialehome .articolofocus.articololista2022{
	margin-bottom: 9px;
}

.specialehome .articolofocus.articololista2022 a{
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	color: inherit!important;
}

.specialehome .articolofocus.articololista2022 a .articoloimmagine{
	flex-basis: 50%;
	padding-right: 9px;
}

.specialehome .articolofocus.articololista2022 a .articoloinfo{
	flex-basis: 50%;
	padding-left: 9px;
}

.specialehome .articolofocus.articololista2022 a .articoloinfo .intestazione{
	font-size: 0.9em;
}

.wah_otherarticleswrapper .articolofocus.articololista2022:last-child{
	margin-bottom: 0;
}
/*
.specialehome .articolofocus.articololista2022 a .articoloinfo{
	color: inherit!important;
}
*/

@media screen and (max-width: 767px){
	
	.specialehome .articolofocus.articololista2022 {
	    margin-bottom: 36px;
	}

	.specialehome .articolofocus.articololista2022 a{
		flex-direction: column;
	}
	.specialehome .articolofocus.articololista2022 a .articoloimmagine, .specialehome .articolofocus.articololista2022 a .articoloinfo {
	    flex-basis: 100%;
	    padding-right: 0px;
	}

	.specialehome .articolofocus.articololista2022 a .articoloimmagine {
	    display: block;
	    width: 100%;
	    overflow: hidden;
	    position: relative;
	    margin-bottom: 18px;
	}
}


/* SPECIALE */
.mediagallery{
	padding: 18px;
}

.mediagallery .specialetitle{
	font-size: 24px;
	font-family: var(--fontgeneral);
	margin-bottom: 9px;
	font-weight: 700;
	line-height: 1;
	text-transform: capitalize;
}

.mediagallery .articolofocus.articololista2022{
	margin-bottom: 9px;
}

.mediagallery .articolofocus.articololista2022 a{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	color: inherit!important;
}

.mediagallery .articolofocus.articololista2022 a .articoloimmagine{
	flex-basis: 100%;
	padding-right: 9px;
}

.mediagallery .articolofocus.articololista2022 a .articoloinfo{
	flex-basis: 100%;
	padding-left: 9px;
}

.mediagallery .immaginewrapper{
	margin-bottom: 9px;
}

.mediagallery .videocover{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.mediagallery .videocover iframe{
	width: 100%;
	height: 100%;
}

.mediagallery .articolofocus.articololista2022 a .articoloinfo .intestazione{
	font-size: 0.9em;
}

.wah_otherarticleswrapper .articolofocus.articololista2022:last-child{
	margin-bottom: 0;
}

.mediagallery .wah_otherarticleswrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 18px;
}

.mediagallery .wah_maingrid.coln2 .wah_otherarticleswrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 18px;
}

.mediagallery .wah_otherarticleswrapper .articolofocus.articololista2022 .intestazione {
    font-size: 0.65em!important;
}

.mediagallery .wah_otherarticleswrapper .articolofocus.articololista2022 .titolo {
    font-size: 1em;
}

@media screen and (max-width: 767px){
	.mediagallery .wah_maingrid.coln2 .wah_otherarticleswrapper {
	    display: grid;
	    grid-template-columns: 1fr;
	    gap: 18px;
	}
}


/* ULTIME NOTIZIE HOME */
.brevicol{
	flex: 0 0 34%;
	padding-top: 9px;
	padding-right: 18px;
	border-right: solid 1px var(--primarycolor);
}

.ultimenotizie2022{
	display: flex;
    flex-direction: column;
    height: 100%;
}

.ultimenotizie2022 .nome{
	width: 100%;
	background-color: var(--primarycolor);
	margin-bottom: 18px;
}

.ultimenotizie2022 .nome a{
	color: var(--titlewithbg)!important;
	text-align: center;
	font-family: var(--fontgeneral);
	font-size: 0.9em;
	font-weight: 700;
	display: block;
	text-align: center;
}

.ultimenotizie2022 .nome a:hover{
	color: #FFFFFF;
}

.brevihome2022wrapper{
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.brevehome2022{
	margin-bottom: 26px;
}

.brevehome2022:last-child{
	margin-bottom: 0!important;
}

.brevehome2022 a{
	display: block;
}

.brevehome2022 a .imgwrapper{
	display: block;
	width:100%;
	height: 0;
	position: relative;
	overflow: hidden;
	padding-bottom: 56.25%;
}

.brevehome2022 a .imgwrapper .immagine{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	overflow: hidden;
	z-index: 1;
	margin-bottom: 9px;
}

.brevehome2022 a .imgwrapper .immagine img{
	margin: 0!important;
	width: 100%!important;
	height: 100%!important;
	object-fit: cover;
	object-position: 30% 50%;
	display: block;
}

.brevehome2022 .breveinfo{
	color: var(--pureblack);
	font-size: 0.86em;
	font-family: var(--fontgeneral);
	line-height: 1.1;
	font-weight: 700;
}

.brevehome2022 .breveinfo .tempo{
	font-size: 0.81em;
	margin-bottom: 4px;
}

@media screen and (max-width: 767px){
	.brevicol {
	    padding-top: 18px;
	    padding-left: 18px;
	    padding-right: 18px;
	    border-right: none;
	    width: 100%;
	    /*background-color: #FFFFFF;*/
	}

	.ultimenotizie2022 .nome {
	    margin-left: -18px;
	    margin-right: -18px;
	    width: auto;
	}

	.brevihome2022wrapper{
		display: grid;
		gap: 18px;
		grid-template-columns: 1fr 1fr;
	}

	.brevehome2022 .breveinfo {
	    font-size: 0.9em;
	}

	.brevehome2022:nth-child(9){
		display: none;
	}
}

/* Fine ULTIME NOTIZIE HOME */

.fascia.fondofooter{
	height: 70px;
	overflow: hidden;
}

.fascia.fondofooter a{
	color: #FFFFFF;
}

.fondofooter div.contenitore{
	padding: 0!important;
}

.fondofooter div.footerflex{
	display: flex;
	align-items: center;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}

.footerflex .footercol1{
	flex:  0 0 60%;
	padding: 0 20px!important;
	box-sizing: border-box;
}
.footerflex .footercol2{
	flex:  0 0 20%;
	padding: 0 20px!important;
	box-sizing: border-box;
}
.footerflex .footercol3{
	flex:  0 0 20%;
	padding: 0 20px!important;
	box-sizing: border-box;
}


.articolodettaglio2022, .articolodettaglio2022 h1{
	font-family: var(--fontgeneral)!important;
}

.articolodettaglio2022 h1{
	line-height: 1;
	font-size: 29px;
	letter-spacing: -1px;
	color: var(--primarycolor);
}

.articolodettaglio2022 .firma {
    width: 100%;
    text-align: right;
    font-size: 0.9em;
    color: var(--primarycolor);
    overflow: hidden;
}

.articolodettaglio2022 .firma a{
    color: var(--primarycolor);
}

.articolodettaglio2022 .firma .datapubblicazione{
    float: left;
}

.articolodettaglio2022 .firma .datapubblicazione:after {
    display: block;
    width: 25px;
    content: '';
    height: 1px;
    background-color: var(--primarycolor);
    margin-bottom: 9px;
    margin-top: 5px;
}

.articolodettaglio2022 .firma b a{
    font-weight: 700!important;
    text-transform: uppercase;
}

.articolodettaglio2022 .testoarticolo{
	text-align: justify;
	font-size: 17px;
}

.articoloaltrodettaglio{
	margin-top: 3em;
	padding-top: 3em;
	border-top: solid 1px var(--primarycolor);
}

.articolodettaglio2022 .videocover {
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
    margin-bottom: 20px;
    overflow: hidden;
}

.articolodettaglio2022 .videocover iframe {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
}

.articolodettaglio2022 .allegati{margin:20px 0; padding-bottom:20px; border-bottom:solid 1px #cecece;}
.articolodettaglio2022 .allegati h2{border-bottom:solid 1px #cecece; color:var(--primarycolor); width:100%;}
.articolodettaglio2022 .allegati ul li{margin-left:20px;}
.articolodettaglio2022 .allegati a{color:var(--primarycolor); font-weight:bold; text-decoration:none;}
.articolodettaglio2022 .allegati a:hover{color:#ed1c24;}


.articolodettaglio2022 .socialshare{
	height: 40px;
	margin-bottom: 36px;
	margin-top: 36px;
	position: relative;
}

/*
.fondofooter > .contenitore > div{
    padding-top: 1em;
}
*/

@media screen and (max-width: 767px){
	.articolodettaglio2022{
		padding: 18px;
	}

	.articolodettaglio2022 .firma{
		text-align: left;
	}

	.articolodettaglio2022 .firma .datapubblicazione {
	    float: none;
	}

	.articolodettaglio2022 h1 {
	    font-size: 1.5em;
	    margin-top: 0.5em;
	}

	.articolodettaglio2022 .testoarticolo{
	    margin-bottom: 18px;
	    max-width: 100%!important;
	    overflow-x: hidden;
	    width: 100%;
	    float: none;
	    box-sizing: border-box;
	    display: block;
	    font-size: 1.1em;
	}

	.articolodettaglio2022 .testoarticolo img {
	    float: none!important;
	    margin-left: auto!important;
	    margin-right: auto!important;
	    display: block!important;
	    height: auto!important;
	}

	.articolodettaglio2022 .immagine.principale.seconda{
		margin-top: 18px;
	}

	.articolodettaglio2022 .immagine{
		display: flex;
		flex-direction: column-reverse;
		overflow: visible;
		height: auto!important;
		max-width: 100%;
	}

	.articolodettaglio2022 .immagine img{
		max-width: 100%;
	}

	.articolodettaglio2022 .immagine .mosaic-overlay{
		position: relative;
		height: auto;
		bottom: auto;
		display: block;
	}

	.articolodettaglio2022 .mosaic-block{
		max-width: 100%!important;
		width: 100%!important;
		overflow-x: hidden;
	}

	.articolodettaglio2022 .immagine .mosaic-backdrop{
		position: relative;
		height: auto;
		bottom: auto;
		max-width: 100%;
		overflow: hidden;
		display: block;
	}

	.articolodettaglio2022 .socialshare{
		height: auto!important;
		margin-bottom: 36px;
		margin-top: 36px;
	}

	.articolodettaglio2022 .socialshare > div{
		margin-bottom: 36px;
	}

	.immaginedida{
		background-color: var(--primarycolor);
		color: #FFFFFF;
		font-size: 0.8em;
		padding: 8px;
		text-align: left;
		margin-bottom: 18px;
	}

	.articolodettaglio2022 span.pipe{display: none;}
	.articolodettaglio2022 span.articolocategoria{display: block;}
	/*
	.homecategoria .correlati.template2022_2 h3{
		margin-bottom: 18px;
	}
	
	.homecategoria .correlati.template2022_2 a{
		align-items: center;
	}

	.homecategoria .correlati.template2022_2 .immaginewrapper{
		margin-bottom: 0!important;
	}

	.homecategoria .correlati.template2022_2 .titolo{
		font-size: 0.8em!important;
	}
	*/
}

.correlati h3{
	margin-bottom: 18px;
}

.correlati .articololista2022 {
    margin-bottom: 0px;
}

.articololista.template2022_1{
	display: block;
	margin-bottom: 18px;
}

.articololista.template2022_1 .articololista2022 a{
	display: flex;
	align-items: flex-start;
	flex-wrap: nowrap;
}

.articololista.template2022_1 .articololista2022 .immaginewrapper{
	flex: 0 0 25%;
	padding-right: 18px;
}

.articololista.template2022_1 .articololista2022 .immaginewrapper .immagine img{
	margin-top: 0!important;
	margin-bottom: 0!important;
}

.articololista.template2022_1 .articololista2022 .articoloinfo{
	flex: 0 0 75%;
}

.articololista .intestazione {
    font-size: 0.9em;
    color: var(--primarycolor);
}

.articololista .titolo {
    font-size: 1.2em;
    color: var(--primarycolor);
    font-weight: 700;
}

@media screen and (max-width: 767px){
	.articololista.template2022_1 .articololista2022 .immaginewrapper{
		flex: 0 0 40%;
		padding-right: 18px;
	}

	.articololista.template2022_1 .articololista2022 .articoloinfo{
		flex: 0 0 60%;
	}

	.articololista .intestazione {
	    font-size: 0.8em;
	    color: var(--primarycolor);
	}

	.articololista .titolo {
	    font-size: 0.9em;
	    color: var(--primarycolor);
	    font-weight: 700;
	}
}

.categoria2022wrapper{
	font-family: var(--fontgeneral);
}

.categoria2022wrapper .categoria2022titolo{
	text-transform: uppercase;
	margin-bottom: 18px;
	border-bottom: solid 1px var(--primarycolor);
	color: var(--primarycolor);
}

.categoria2022titolo{
	font-family: var(--fontgeneral);
}

@media screen and (max-width: 767px){
	.categoria2022wrapper{}	
	.categoria2022wrapper .categoria2022titolo, .categoria2022wrapper .articolofocus{ padding:18px}	



}


.articolicategoria2022wrapper{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 18px;
}

.articolocategoria2022{
	margin-bottom: 18px;
}

.articolocategoria2022 a{
	display: flex;
	flex-direction: column-reverse;
}

.articolocategoria2022 a .articoloinfo{
	flex:0 0 100%;
}

.articolocategoria2022 a .immaginewrapper{
	flex:0 0 100%;
	padding-right: 0px;
}


.articolofocus.articolocategoria2022{
	margin-bottom: 27px;
}

.articolofocus.articololista2022 a{
	display: block;
}

.articolofocus.articolocategoria2022 .immaginewrapper{
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	margin-bottom: 9px;
	position: relative;
}

.articolofocus.articolocategoria2022 .immaginewrapper .immagine{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

.articolofocus.articolocategoria2022 .immaginewrapper .immagine img{
	width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: 50% 50%;
	margin: 0!important;
}

.articolofocus.articolocategoria2022 .articoloinfo{
	font-family: var(--fontgeneral);
	color: var(--primarycolor);
}

.articolofocus.articolocategoria2022 .articoloinfo .intestazione{
	font-size: 0.7em;
	font-family: var(--fontgeneral);
}

.articolofocus.articolocategoria2022 .articoloinfo .intestazione:after{
	display: block;
	width: 25px;
	content: '';
	height: 1px;
	background-color: var(--primarycolor);
	margin-bottom: 5px;
	margin-top: 3px;
}

.articolofocus.articolocategoria2022 .articoloinfo .intestazione img{vertical-align: -2px;}

.articolofocus.articolocategoria2022 .articoloinfo .titolo{
	font-size: 1.2em;
	font-family: var(--fontgeneral);
	font-weight: 700;
	line-height: 1.1;
}


@media screen and (max-width: 767px){

	.articolicategoria2022wrapper{
		display: block;
	}

	.articolocategoria2022 a{
		flex-direction: column;
	}

	.articolofocus.articolocategoria2022 .articoloinfo .titolo {
	    font-size: 1.2em;
	}

	.articolofocus.articolocategoria2022 .immaginewrapper{
		margin-top: 9px;
	}

}


.articolo2022container{
	min-height: 25px;
}

.immagineprincipale2022{
	position: relative;
	overflow: hidden;
	margin-bottom: 18px;
}

.immagineprincipale2022.seconda{
	margin-top: 18px;
}

.immagineprincipale2022 .didascalia{
	display: block;
	width: 100%;
	background-color: #20314fEE;
	color: #FFFFFF;
	padding: 10px;
	bottom: 0px;
	transform: translateY(calc(100% - 10px));
	transition: transform .4s ease;
	position: absolute;
	font-size: 0.8em;
	min-height: 50px;
}

.immagineprincipale2022:hover .didascalia{
	transform: translateY(0);
}

.immagineprincipale2022 img{
	display: block;
	width: 100%;
	height: auto;
}

@media screen and (max-width:767px){

	.immagineprincipale2022{
		position: relative;
		overflow: hidden;
		margin-bottom: 18px;
		display: flex;
		flex-direction: column-reverse;
	}

	.immagineprincipale2022.seconda{
		margin-top: 18px;
	}

	.immagineprincipale2022 .didascalia{
		display: block;
		width: 100%;
		background-color: #20314fEE;
		color: #FFFFFF;
		padding: 10px;
		bottom: 0px;
		transform: translateY(0);
		transition: none;
		position: relative;
		font-size: 0.8em;
		min-height: 50px;
		box-sizing: border-box;
	}

	.immagineprincipale2022:hover .didascalia{
		transform: translateY(0);
	}

	.immagineprincipale2022 img{
		display: block;
		width: 100%;
		height: auto;
	}
}

.sidebar .widget2022, .mobilewidget .widget2022{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.sidebar .widget2022 .title, .mobilewidget .widget2022 .title{
	background: var(--primarycolor);
	color: var(--titlewithbg);
	font-family: var(--fontgeneral);
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	padding: 5px;
}

.mobilewidget > div {
    margin: 0!important;
}

.vivicrema2022.cinema2022{
	height:370px;
	position: relative;
}

.vivicrema2022.eventi2022{
	height:340px;
	position: relative;
}

.vivicrema2022.ristoranti2022{
	width: 100%;
	height:240px;
	position: relative;
}
@media screen and (max-width:767px){

	.vivicrema2022.ristoranti2022{
		height:210px;
	}
	
}


.vivicrema2022.cremautile2022{
	height:290px;
	position: relative;
}

.vivicrema2022 .vcrema-widget-container{
	overflow: hidden;
	height: 100%;
	width: 100%;
}

.vivicrema2022 .vcrema-widget-container iframe{
	height: 100%;
	border:0;
	width: 100%;
}

/* FOTOGALLERY */

.gallery{
	margin-top: 27px;
}

.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}

.fotogalleryTh {
	margin: 10px auto;
	border-bottom:solid 2px #cecece;
}

.fotogalleryTh .als-item {
	margin: 0px 5px;
	padding: 4px 0px;
	min-height: 120px;
	min-width: 100px;
	text-align: center;
}

.fotogalleryTh .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

.fotogalleryTh .als-prev, .fotogalleryTh .als-next {
	top: 40px;
}

.fotogalleryTh .als-prev {
	left: 5px;
}

.fotogalleryTh .als-next {
	right: 5px;
}

/* gallery page */
.backlink{
	text-transform: uppercase;
}

.gallery2022wrapper{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 12px;
}

.immaginegallery2022{
	position: relative;
    overflow: hidden;
    margin-bottom: 18px;
    width: 100%;
    height: 0;
    padding-top: 100%;
}


.immaginegallery2022 .didascalia{
	display: block;
	width: 100%;
	background-color: #20314fEE;
	color: #FFFFFF;
	padding: 10px;
	bottom: 0px;
	transform: translateY(calc(100% - 10px));
	transition: transform .4s ease;
	position: absolute;
	font-size: 0.8em;
	min-height: 50px;
	z-index: 2;
}

.immaginegallery2022:hover .didascalia{
	transform: translateY(0);
}

.immaginegallery2022 img{
	display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    object-fit: cover;
    z-index: 1;
}

ul.paginazione{
	display: block;
	list-style: none;
	text-align: center;
	padding: 0px 20px 20px 40px;
	width: 100%;
	box-sizing: border-box;
}

ul.paginazione li{
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border: solid 1px #DEDEDE;
	margin-left: 10px;
	margin-right: 10px;
}

ul.paginazione li.current{
	font-weight: 700;
}

ul.paginazione li a{
	text-decoration: none;
}

@media screen and (max-width: 767px){

	.backlink{
		padding: 18px;
	}

	.gallery2022wrapper{
		display: block;
		padding: 18px;
	}

	.immaginegallery2022{
		position: relative;
	    overflow: hidden;
	    margin-bottom: 18px;
	    width: 100%;
	    height: auto;
	    padding-top: 0;
	    display: flex;
	    flex-direction:  column-reverse;
	}


	.immaginegallery2022 .didascalia{
		display: block;
		width: 100%;
		background-color: #20314fEE;
		color: #FFFFFF;
		padding: 10px;
		bottom: auto;
		transform: translateY(0);
		transition: transform .4s ease;
		position: relative;
		font-size: 0.8em;
		min-height: 0;
		z-index: 2;
		box-sizing: border-box;
	}

	.immaginegallery2022:hover .didascalia{
		transform: translateY(0);
	}

	.immaginegallery2022 img{
		display: block;
	    width: 100%;
	    height: auto;
	    position: relative;
	    top: auto;
	    object-fit: cover;
	    z-index: 1;
	}

}

@media screen and (max-width: 767px){
	.covidmapwrapper{
		height: 700px;
		overflow: hidden;
	}

	.qc-cmp2-main > div {
		max-height: 30vh!important;
		bottom: 0!important;
		top: auto!important;
	}

	.als-next{display: none!important;}
}

.ultimoaggiornamentomobile{
	display: none;
}

@media screen and (max-width:767px){
	.ultimoaggiornamentomobile{
		display: block;
		padding: 10px 10px 0px 10px;
	    text-align: center;
	    background: #FFF;
	    color:var(--primarycolor);
	}
}